
/* Layout Defaults */
/*=======================================================*/

html,
body {
	background: #e5e5e5;
}

.nav {
	margin-bottom: 0;
}

#contentainer {
	width: 100%;
	max-width: 100%;
	background: url('/images/background.jpg?_=s_1146');
	overflow: hidden;
	position: relative;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

	#contentainer::before {
		content: "";
		position: absolute;
		z-index: 2;
		top: 0;
		left: -20px;
		right: -20px;
		bottom: 0;
		background: rgba(0,0,0,0.08);
		box-shadow: inset 0 -2px 10px 0 rgba(0,0,0,0.2);
	}

#contentainer .contentinner {
	padding: 15px 0 0;
	background: none;
	position: relative;
	z-index: 5;
}

.main-footer-outer {
	width: 100%;
	background: #e5e5e5;
	box-shadow: inset 0 1px 0 0 rgba(255,255,255,0.5);
}

	.main-footer {
		margin: 0 auto;
	}

#top-section {
	width: 100%;
	height: 280px;
	background: #d32123 url('/images/landingpages/default/ladbrokes-gem-bg.png?_=s_1146');
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor: pointer;
	text-indent: -9999px;
	position: relative;
}

	#top-section .bonus-offer {
		width: 250px;
		height: 260px;
		margin: 10px;
		background: #f1f1f1 url('/images/landingpages/default/deposit-offer-glare-bg.png?_=s_1146') no-repeat 0 0;
		float: left;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}
	
	
	#top-section .bonus-offer {
		width: 250px;
		height: 260px;
		margin: 10px;
		background: #f1f1f1 url('/images/landingpages/default/deposit-offer-glare-bg.png?_=s_1146') no-repeat 0 0;
		float: left;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
	}

		#top-section .bonus-offer .top {
			width: 100%;
			height: 210px;
			margin: 0;
			display: block;
			background-image: url('/images/landingpages/default/deposit-offer-250.png?_=s_1146');
			background-repeat: no-repeat;
			background-position: 50% 50%;
		}

		#top-section .bonus-offer.bonus-50 .top {
			background-image: url('/images/landingpages/default/deposit-offer-50.png?_=s_1146');
		}

		#top-section .bonus-offer.bonus-100 .top {
			background-image: url('/images/landingpages/default/deposit-offer-100.png?_=s_1146');
		}

		#top-section .bonus-offer.bonus-25-50 .top {
			background-image: url('/images/landingpages/default/deposit-offer-25-50.png?_=s_1146');
			/*background-position: 50% 25px;*/
		}

		#top-section .bonus-offer.bonus-25-75 .top {
			background-image: url('/images/landingpages/default/deposit-offer-25-75.png?_=s_1146');
			/*background-position: 50% 25px;*/
		}

		#top-section .bonus-offer.bonus-250 .top {
			background-image: url('/images/landingpages/default/deposit-offer-250.png?_=s_1146');
		}

		#top-section .bonus-offer.bonus-500 .top {
			background-image: url('/images/landingpages/default/deposit-offer-500.png?_=s_1146');
		}

		#top-section .bonus-offer .bottom {
			width: 100%;
			height: 50px;
			margin: 0;
			padding: 5px 5px 0;
			display: block;
			text-indent: 0;
			color: #ababab;
			-webkit-border-radius: 0 0 4px 4px;
			-moz-border-radius: 0 0 4px 4px;
			border-radius: 0 0 4px 4px;
			clear: both;
			/*background: #252525 url('/images/landingpages/default/deposit-offer-bottom.png?_=s_1146') no-repeat 50% 50%;*/
			/*background-size: 206px 22px;*/
			/*background: #f1f1f1;*/
			font-size: 11px;
			text-align: center;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
			-webkit-box-sizing: border-box;
			-webkit-box-shadow: inset -1px 0 0 0 #fdfdfd;
			box-shadow: inset -1px 0 0 0 #fdfdfd;
		}

	#top-section .promo-offer {
		width: 470px;
		height: 280px;
		float: left;
		background: url('/images/landingpages/default/promo-text.png?_=s_1146') no-repeat 50% 50%;
		position: relative;
		z-index: 15;
	}

		/*#top-section .promo-offer.offer-1 {
			background: url('/images/landingpages/default/promo-text-1.png?_=s_1146') no-repeat 10px 50%;
		}*/

	#top-section .promo-graphic {
		width: 165px;
		height: 300px;
		float: right;
		margin: -20px 0 0 0;
		background: url('/images/landingpages/default/the-lad-card.png?_=s_1146') no-repeat -20px 0;
		position: relative;
		z-index: 10;
	}

		#top-section .promo-graphic[class*='racing-'],
		#top-section .promo-graphic[class*='sports-'] {
			width: 420px;
			height: 300px;
			float: right;
			margin: -20px 0 0 0;
			position: absolute;
			z-index: 10;
			right: 0;
		}

		/* Racing Graphics */
		#top-section .promo-graphic.racing-thoroughbred {	background: url('/images/landingpages/default/racing-thoroughbred.png?_=s_1146') no-repeat 0 0; }
		#top-section .promo-graphic.racing-harness { 		background: url('/images/landingpages/default/racing-harness.png?_=s_1146') no-repeat 0 0; }
		#top-section .promo-graphic.racing-greyhounds { 	background: url('/images/landingpages/default/racing-greyhounds.png?_=s_1146') no-repeat 0 0; }

		/* Sports Graphics */
		#top-section .promo-graphic.sports-afl { 			background: url('/images/landingpages/default/sports-afl.png?_=s_1146') no-repeat 0 0; }
		#top-section .promo-graphic.sports-cricket { 		background: url('/images/landingpages/default/sports-cricket.png?_=s_1146') no-repeat 0 0; }
		#top-section .promo-graphic.sports-epl { 			background: url('/images/landingpages/default/sports-epl.png?_=s_1146') no-repeat 0 0; }
		#top-section .promo-graphic.sports-general { 		background: url('/images/landingpages/default/sports-general.png?_=s_1146') no-repeat 0 0; }
		#top-section .promo-graphic.sports-nba { 			background: url('/images/landingpages/default/sports-nba.png?_=s_1146') no-repeat 0 0; }
		#top-section .promo-graphic.sports-nfl { 			background: url('/images/landingpages/default/sports-nfl.png?_=s_1146') no-repeat 0 0; }
		#top-section .promo-graphic.sports-nrl { 			background: url('/images/landingpages/default/sports-nrl.png?_=s_1146') no-repeat 0 0; }
		#top-section .promo-graphic.sports-rugby { 			background: url('/images/landingpages/default/sports-rugby.png?_=s_1146') no-repeat 0 0; }
		 
		/* Ladbrokes Card */
		#top-section .promo-offer.offer-default {
			width: 545px;
			background: url('/images/landingpages/default/promo-default-text-ladbrokescard.png?_=s_1146') no-repeat 10px 50%;
		}


	#top-section .display {
		text-indent: 0;
	}

		#top-section .terms {
			text-align: left;
			position: absolute;
			color: #ff5358;
			font-size: 10px;
			left: 280px;
			bottom: 0;
		}

#chevron {
	width: 100%;
	height: 130px;
	margin: 10px 0;
	text-align: center;
	cursor: pointer;
}

	#chevron .chevron-item {
		width: 234px;
		height: 127px;
		margin: 0 5px 0 13px;
		display: block;
		float: left;
		font-size: 14px;
		background: #f2f1f1;
		border: solid 1px #FFF;
		box-shadow: 0 1px 1px 0 rgba(0,0,0,0.25);
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		position: relative;
		z-index: 50;
	}

	#chevron .chevron-item::before {
		content: "";
		width: 35px;
		height: 135px;
		display: block;
		position: absolute;
		z-index: 60;
		top: -3px;
		left: -31px;
		background: url('/images/landingpages/default/chevron-gap.png?_=s_1146') no-repeat 0 0;
	}

	#chevron .chevron-item:first-child::before {
		display: none;
	}

	#chevron .chevron-item::after {
		content: "";
		width: 245px;
		height: 69px;
		display: block;
		position: absolute;
		z-index: 70;
		top: 0;
		left: -12px;
		background: url('/images/landingpages/default/lp-chevron-sprite.png?_=s_1146') no-repeat 0 -220px;
	}

	#chevron .chevron-item:first-child::after {
		width: 236px;
		height: 68px;
		background-position: 0 0;
		left: 0;
	}

	#chevron .chevron-item:first-child,
	#chevron .chevron-item:last-child {
		
	}

	#chevron .chevron-item:first-child {
		margin: 0 5px 0 0;
	}

	#chevron .chevron-item:last-child {
		margin: 0 0 0 13px;
	}

	#chevron .chevron-item h3 {
		margin: 10px;
	}

	#chevron .chevron-item h3.step {
		width: 34px;
		height: 48px;
		margin: 10px auto;
		background: url('/images/landingpages/default/lp-chevron-sprite.png?_=s_1146') no-repeat 0 -463px;
		text-indent: -9999px;
	}

		#chevron .chevron-item.item-02 h3.step {
			background-position: -59px -463px;
		}

		#chevron .chevron-item.item-03 h3.step {
			background-position: -120px -463px;
		}

	#chevron .chevron-item p {
		margin: 2px 0;
	}

	#chevron .chevron-item p strong {
		font-size: 20px;
		text-transform: uppercase;
	}

	#chevron .button {
		width: 186px;
		height: 60px;
		margin-top: 17px;
		display: inline-block;
		color: #FFF;
		font-family: din;
		font-size: 18px;
		line-height: 60px;
		background: #bbcb00 url('/images/landingpages/default/join-now-text.png?_=s_1146') no-repeat 50% 50%;

		text-align: center;
		text-indent: -9999px;

		text-decoration: none;
		text-transform: uppercase;
		text-shadow: 0 2px 0 rgba(0,0,0,0.1);
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border: none;
		-webkit-box-shadow:inset -1px -2px 0 0 #c5d300;
		box-shadow:inset -1px -2px 0 0 #c5d300;

		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		clear: both;
		position: relative;
		cursor: pointer;
		z-index: 100;
	}

	#chevron .button:hover {
		background-color: #c1d400;
	}

#cred-bar {
	width: 100%;
	height: 40px;
	padding: 12px;
	color: #FFF;
	background: #252525;
	font-size: 11px;
	text-transform: uppercase;
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.main-footer .contact-details {
	float: left;
	margin: 15px 0;
}

	.main-footer .contact-details div {
		width: 208px;
		height: 30px;
		margin: 10px 10px 0 0;
		display: inline-block;
		background: url('/images/landingpages/default/landing-page-retina-sprite@2x.png?_=s_1146') no-repeat -14px -58px;
		background-size: 380px 316px;
	}

	.main-footer .contact-details .customer-support {
		background-position: -13px -15px;
	}

.main-footer .betting-logos {
	float: right;
	margin: 10px 0;
}

	.main-footer .betting-logos h3 {
		float: left;
		font-size: 10px;
		color: #8d8d8d;
		text-shadow: 1px 1px 0 rgba(255,255,255,0.5);
		text-transform: uppercase;
		line-height: 30px;
		margin-right: 20px;
	}

	.main-footer .betting-logos .icon {
		width: 52px;
		height: 56px;
		margin-right: 10px;
		display: inline-block;
		background: url('/images/landingpages/default/landing-page-retina-sprite@2x.png?_=s_1146') no-repeat;
		background-size: 380px 316px;
	}

		.main-footer .betting-logos .icon.afl { background-position: -2px -193px; }
		.main-footer .betting-logos .icon.nrl { background-position: -70px -192px; }
		.main-footer .betting-logos .icon.cricket { background-position: -198px -193px; }

.main-footer .box-inset {
	height: 36px;
	padding: 5px;
	background: #ddd;
	border: solid 1px rgba(255,255,255,0.9);
	-webkit-box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.1);
	box-shadow: inset 0 1px 3px 0 rgba(0,0,0,0.1);
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

	.main-footer .box-inset .left {
		margin: 1px 0 0 3px;
		float: left;
	}

	.main-footer .box-inset .right {
		float: right;
	}

	.main-footer .depositlogos {
		margin: 4px 4px 0 0;
	}

	.main-footer .depositlogos .icons {
		width: 46px;
		height: 30px;
		margin: 0;
		background: url('/images/landingpages/default/landing-page-retina-sprite@2x.png?_=s_1146') no-repeat;
		background-size: 380px 316px;
	}

		.main-footer .depositlogos .icons.visa { background-position: -7px -110px; }
		.main-footer .depositlogos .icons.mastercard { background-position: -57px -110px; }
		.main-footer .depositlogos .icons.poli { background-position: -209px -110px; }
		.main-footer .depositlogos .icons.neteller { background-position: -260px -110px; }

	.main-footer .socialicons .icons {
		background: url('/images/landingpages/default/landing-page-retina-sprite@2x.png?_=s_1146') no-repeat;
		background-size: 380px 316px;
		width: 37px;
		height: 37px;
		display: inline-block;
		margin: 0;
	}

		.main-footer .socialicons a.icons.twitter { background-position: -5px -273px; }
		.main-footer .socialicons a.icons.facebook { background-position: -45px -273px; }

	.main-footer .copyright .security {
		width: 132px;
		height: 31px;
		background: url('/images/landingpages/default/landing-page-retina-sprite@2x.png?_=s_1146') no-repeat -15px -301px;
	}

	/*	==========================================================================	*/
/*	@group Sprite Replacements for Higher Pixel Density Displays
/* 	==========================================================================	*/
@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) {

	.main-header h1 a {
		width: 200px;
		background: url('/images/ladbrokes-logo.png?_=s_1146') no-repeat 0px center;
		background-size: 200px 20px;
	}

	#top-section {
		background-image: url('/images/landingpages/default/ladbrokes-gem-bg@2x.png?_=s_1146');
		background-size: 990px 280px;
	}

	#top-section .bonus-offer {
		background-color: #f1f1f1;
		background-image: url('/images/landingpages/default/deposit-offer-glare-bg@2x.png?_=s_1146');
		background-size: 100% 250px;
	}

	#top-section .bonus-offer.bonus-50 .top {
		background-image: url('/images/landingpages/default/deposit-offer-50@2x.png?_=s_1146');
		background-size: 206px 174px;
	}

	#top-section .bonus-offer.bonus-100 .top {
		background-image: url('/images/landingpages/default/deposit-offer-100@2x.png?_=s_1146');
		background-size: 206px 174px;
	}

	#top-section .bonus-offer.bonus-25-50 .top {
		background-image: url('/images/landingpages/default/deposit-offer-25-50@2x.png?_=s_1146');
		background-size: 189px 180px;
	}
	
	#top-section .bonus-offer.bonus-25-75 .top {
		background-image: url('/images/landingpages/default/deposit-offer-25-75@2x.png?_=s_1146');
		background-size: 189px 180px;
	}

	#top-section .bonus-offer .top,
	#top-section .bonus-offer.bonus-250 .top {
		background-image: url('/images/landingpages/default/deposit-offer-250@2x.png?_=s_1146');
		background-size: 206px 174px;
	}

	#top-section .bonus-offer.bonus-500 .top {
		background-image: url('/images/landingpages/default/deposit-offer-500@2x.png?_=s_1146');
		background-size: 206px 174px;
	}
	
	#top-section .promo-offer.offer-default {
		background: url('/images/landingpages/default/promo-default-text-ladbrokescard@2x.png?_=s_1146') no-repeat;
		background-size: 523px 160px;
		background-position: 50% 50%;
	}

	/*#top-section .bonus-offer .bottom {
		background-image: url('/images/landingpages/default/deposit-offer-bottom@2x.png?_=s_1146');
	}*/

	#chevron .chevron-item h3.step {
		background-image: url('/images/landingpages/default/lp-chevron-sprite@2x.png?_=s_1146');
		background-size: 312px 644px;
	}

	#chevron .button {
		background-image: url('/images/landingpages/default/join-now-text@2x.png?_=s_1146');
		background-size: 119px 27px;
	}

	#chevron .chevron-item::before {
		background-image: url('/images/landingpages/default/chevron-gap@2x.png?_=s_1146');
		background-size: 35px 135px;
	}

	.main-footer .copyright .security {
		width: 66px;
		height: 16px;
		background: url('/images/landingpages/default/landing-page-retina-sprite@2x.png?_=s_1146') no-repeat -7px -150px;
		background-size: 380px 316px;
	}

}
/*	==========================================================================	*/
/*	@group Responsive
/* 	==========================================================================	*/

@media only screen and (max-width: 380px) {
	#chevron .chevron-item.item-01,
	#chevron .chevron-item.item-02,
	#chevron .chevron-item.item-03 {
		width: 28%;
	}
	
	#top-section {
		height: 540px;
	}

	#top-section .promo-offer {
		/*height: 150px;*/
	}
}

@media only screen and (min-width: 380px) and (max-width: 640px) {
	#chevron .chevron-item.item-01,
	#chevron .chevron-item.item-02,
	#chevron .chevron-item.item-03 {
		width: 29%;
	}
	
	/*#top-section {
		height: 540px;
	}*/
}

@media only screen and (min-width: 380px) and (max-width: 500px) {
	#top-section {
		height: 540px;
	}

	#top-section .promo-offer {
		/*height: 180px;*/
	}
}

@media only screen and (min-width: 501px) and (max-width: 640px) {
	#top-section {
		height: 540px;
	}

	#top-section .promo-offer {
		/*height: 200px;*/
	}
}

@media only screen and (max-width: 640px) {

	/* Setup Default Elements */
	html {
		width: auto;
		min-width: 0;
		max-width: 100%;
	}
	
	.main-header,
	.main-header .inner,
	#contentainer .contentinner {
		width: 100%;
	}
	
	.main-header h1 {
		width: 100%;
		text-align: center;
	}
	
	.main-header h1 a {
		width: 222px;
		margin: 0 auto;
		background: url('/images/ladbrokes-header-logo.png?_=s_1146') no-repeat 0px center;
	}

	#contentainer .contentinner {
		padding-top: 0;
	}
	
	.main-footer {
		margin-top: 0;
	}
	
	.main-footer .logorow .logo {
		width: 155px;
	}
	
	.main-footer,
	.main-footer .copyright p,
	.main-footer .box.one-half.contacts {
		width: 100%;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	
	.nav,
	#userAuthentication {
		display: none;
	}

	/* Page element overrides */
	#top-section {
		/*height: 540px;*/
		padding: 10px;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		background-position: 50% 100%;
	}

	#top-section .bonus-offer {
		width: 100%;
		height: 255px;
		margin: 0;
		background-image: url('/images/landingpages/default/deposit-offer-glare-bg@2x.png?_=s_1146');
		background-size: 100% 230px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}

		#top-section .bonus-offer .top {
			height: 205px;
			background-position: 50% 22px;
		}

		#top-section .bonus-offer .bottom {
			height: 50px;
		}

	#top-section .promo-graphic {
		display: none;
	}

	#top-section .promo-offer.offer-default {
		width: 100%;
		background-size: 90%;
		background-position: 50% 50%;
	}
	
	#top-section .terms {
		width: 100%;
		text-align: center;
		right: inherit;
		left: 0;
	}

	#chevron {
		height: 195px;
		margin: 10px auto;
		text-align: center;
	}

	#chevron .chevron-item {
		display: inline-block;
		float: none;
	}

	/*#chevron .chevron-item.item-01,
	#chevron .chevron-item.item-02,
	#chevron .chevron-item.item-03 {
		width: 29%;
	}*/

	#chevron .chevron-item::after {
		/*width: 100%;
		background-size: 100%;
		right: 0;*/
		display: none;
	}

	#chevron .chevron-item p strong {
		font-size: 16px;
	}

	#chevron .chevron-item p {
		font-size: 10px;
	}

	#chevron .chevron-item.item-04 {
		width: 100%;
		margin: 10px auto;
		display: block;
		float: none;
		clear: both;
		background: none;
		border: none;
		box-shadow: none;
	}

	#chevron .chevron-item.item-04 h3 {
		margin: 0;
	}

	#chevron .chevron-item.item-04 .button {
		width: 100%;
		margin-top: 0;
	}

	#chevron .chevron-item:first-child {
		margin: 0 0 0 5px;
	}

	#chevron .chevron-item:last-child {
		margin: 0;
		padding: 10px;
	}

	#chevron .chevron-item.item-04::before,
	#chevron .chevron-item.item-04::after,
	#chevron .chevron-item.item-04 p {
		display: none;
	}

	#cred-bar {
		height: auto;
		padding: 5px;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}

	.main-footer .contact-details {
		float: none;
		text-align: center;
	}

	.main-footer .contact-details div {
		/*margin: 0 auto 10px;*/
		display: inline-block;
	}

	.main-footer .betting-logos {
		margin: 10px auto;
		float: none;
		clear: both;
		text-align: center;
	}

		.main-footer .betting-logos h3 {
			margin: 12px 10px 0 10px;
		}

	.main-footer .copyright {
		text-align: center;
	}

	.main-footer .copyright p {
		margin: 0 0 10px 0;
	}

	.main-footer .copyright p.title {
		line-height: 18px;
	}

	.main-footer .copyright .security {
		float: none;
		margin: 0 auto;
		clear: both;
	}

}